# load mod_deflate apache module
LoadModule deflate_module modules/mod_deflate.so

# mod_deflate compression settings
AddOutputFilterByType DEFLATE application/xml text/html text/plain text/xml text/css

DeflateCompressionLevel 7
DeflateMemLevel 8
DeflateWindowSize 10
